建議使用 Visual Studio 2017

C28233

 

如需 Visual Studio 2017 的最新文件請參閱 Visual Studio 2017 文件

警告 C28233: pre、post 或 deref 已套用至區塊。

顯示: